.trust_v3_janaza_main {
  display: flex;
  flex-flow: row wrap;
  gap: clamp(24px, 3vw, 50px);

  .trust_v3_janaza_main_container {
    max-width: 100%;
    width: 100%;

    .trust_v3_janaza_header {
      margin-bottom: 32px;

      .header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-flow: row wrap;
        margin-bottom: clamp(16px, 3vw, 20px);

        .trust_v3_janaza_header__link {
          display: flex;
          gap: 10px;
          align-items: center;
          @media screen and (width <= 780px) {
            width: 100%;
            max-width: 100%;
            justify-content: space-between;
          }

          .title {
            color: var(--surfaces-default);
            font-weight: 600;
            font-size: var(--txt_size46);
            line-height: 100%;
            letter-spacing: -0.04em;
          }

          &:after {
            content: url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.5 11L26.2036 20.7037C26.8147 21.3147 27.1203 21.6203 27.1203 22C27.1203 22.3797 26.8147 22.6853 26.2036 23.2964L16.5 33' stroke='%23966D5E' stroke-width='4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
            width: 44px;
            height: 40px;
          }
        }

        .header_links {
          display: flex;
          gap: clamp(20px, 3vw, 28px);
          @media screen and (width <= 780px) {
            width: 100%;
            max-width: 100%;
            justify-content: space-between;
          }

          .more_reviews, .more_blago {
            font-weight: 600;
            font-size: var(--txt_size18);
            line-height: 100%;
            letter-spacing: -0.04em;
            color: var(--red-7E);
            display: flex;
            align-items: center;
            gap: 10px;

            &:after {
              content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17 7.00012L6 18.0001' stroke='%23966D5E' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M11 6H17C17.4714 6 17.7071 6 17.8536 6.14645C18 6.29289 18 6.5286 18 7V13' stroke='%23966D5E' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
              width: 24px;
              height: 24px;
            }
          }
        }
      }

      .desc {
        color: var(--surfaces-default);
        font-weight: 400;
        font-size: clamp(14px, 3vw, 16px);
        line-height: 150%;
        letter-spacing: 0;
      }
    }

    .trust_v3_janaza_content_body {
      display: grid;
      grid-template-columns:repeat(auto-fit, minmax(430px, 1fr));
      gap: 32px;

      .trust_v3_janaza_content_container {
        width: 100%;
        @media screen and (width <= 780px) {
          max-width: 300px;
        }

        .trust_v3_janaza_content {
          display: flex;
          align-items: flex-start;
          gap: 16px;

          &:before {
            content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_12187_295)'%3E%3Cmask id='mask0_12187_295' style='mask-type:luminance' maskUnits='userSpaceOnUse' x='0' y='0' width='24' height='24'%3E%3Cpath d='M24 0H0V24H24V0Z' fill='white'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_12187_295)'%3E%3Cpath d='M20.9686 0H6.36282C6.16725 0 6.00879 0.15846 6.00879 0.354022C6.00879 0.549583 6.16725 0.708042 6.36282 0.708042H20.9686C21.2939 0.708042 21.5585 0.972712 21.5585 1.29808V19.7153C21.5585 20.0029 21.3529 20.2474 21.0694 20.2966L18.1706 20.7994C16.0775 21.1625 14.0521 21.9994 12.3133 23.2197C12.1239 23.3609 11.8876 23.2788 11.7238 23.1396C9.98881 21.9546 8.05924 21.1738 5.98854 20.8189L2.93183 20.2951C2.64767 20.2464 2.44144 20.0018 2.44144 19.7135V1.29808C2.44144 0.972712 2.7061 0.708042 3.03148 0.708042H4.71071C4.90627 0.708042 5.06473 0.549583 5.06473 0.354022C5.06473 0.15846 4.90627 0 4.71071 0H3.03148C2.31569 0 1.7334 0.582295 1.7334 1.29808V19.7136C1.7334 20.3479 2.18711 20.886 2.81221 20.993L5.86893 21.5169C7.83866 21.8544 9.67408 22.5972 11.3244 23.7244C11.7214 24.049 12.295 24.1032 12.7199 23.7993C14.374 22.6385 16.3006 21.8425 18.2916 21.4971L21.1903 20.9943C21.8139 20.8861 22.2665 20.3482 22.2665 19.7153V1.29808C22.2666 0.582295 21.6843 0 20.9686 0Z' fill='%23966D5E'/%3E%3C/g%3E%3Cpath d='M5.5164 10.8513C5.17361 10.8522 4.8381 10.9501 4.54867 11.1339C4.25925 11.3175 4.02775 11.5794 3.88095 11.8892C3.73415 12.199 3.67805 12.544 3.71915 12.8843C3.76025 13.2246 3.89687 13.5464 4.11318 13.8123L8.72464 19.4613C8.88908 19.6655 9.09978 19.8274 9.33937 19.9338C9.57896 20.0401 9.84047 20.0878 10.1022 20.0727C10.6619 20.0427 11.1673 19.7433 11.4894 19.2509L21.0686 3.82378C21.0702 3.82122 21.0718 3.81867 21.0735 3.81614C21.1633 3.67814 21.1342 3.40466 20.9487 3.23285C20.8978 3.18567 20.8377 3.14942 20.7721 3.12634C20.7067 3.10326 20.6371 3.09382 20.5678 3.09863C20.4985 3.10344 20.431 3.12238 20.3693 3.15428C20.3076 3.18618 20.2531 3.23038 20.2091 3.28414C20.2057 3.28837 20.2022 3.29254 20.1985 3.29663L10.5378 14.2117C10.5011 14.2533 10.4564 14.2871 10.4065 14.3112C10.3566 14.3354 10.3023 14.3494 10.2469 14.3524C10.1915 14.3553 10.1361 14.3473 10.0839 14.3287C10.0316 14.3101 9.98356 14.2813 9.94252 14.2439L6.73636 11.3263C6.40336 11.0211 5.96813 10.8516 5.5164 10.8513Z' fill='%23966D5E'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_12187_295'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
            width: 24px;
            height: 24px;
          }

          .trust_v3_janaza_content__info {
            display: flex;
            align-items: flex-start;
            flex-direction: column;
            gap: 10px;

            > h4 {
              color: var(--surfaces-default);
              font-weight: 600;
              font-size: var(--txt_size18);
              line-height: 100%;
              letter-spacing: -0.04em;
            }

            .trust_v3_janaza_text {
              color: var(--surfaces-default);
              font-weight: 400;
              font-size: 16px;
              line-height: 100%;
              letter-spacing: 0;

              > a {
                border-bottom: 1px solid;
                text-decoration-skip-ink: none;
                display: inline;
              }
            }
          }
        }
      }
    }
  }
}

